glutDestroyMenu
Prev | GLUT | Next

## Name

glutDestroyMenu — destroys the specified menu.

## C Specification

`void `glutDestroyMenu`` | `(` | `int `menu`);`

## Python Specification

``glutDestroyMenu`` | `(` | ``menu`) → `None``

## Parameters

`menu`
  The identifier of the menu to destroy.

## Description

`glutDestroyMenu` destroys the specified menu by menu. If menu was the current menu, the current menu becomes invalid and `glutGetMenu` will return zero.

## See Also

glutCreateMenu, glutDestroyWindow

Prev | Up | Next
glutCreateWindow | Home | glutDestroyWindow